/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/URI/Escape/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/URI/Escape/XS/XS.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::Escape::XS.3
